 /* X-Small devices (portrait phones, less than 576px) */
 @media (min-width:992px){
    [dir="rtl"] .cart--cart-block .cart-block--contents{
        left: 0;
    }
 }
  @media (min-width:768px){
    section#doctors nav.slick__arrow {
        top: auto;
        right: -22%;
        bottom: 5%;
    }
    
    [dir="ltr"] section#doctors nav.slick__arrow{
        left: -22%;
    }
    [dir="ltr"] section#doctors nav.slick__arrow button.slick-next.slick-arrow{
        right: -30px;
    }
 }
 @media (max-width: 575.98px){
    body.node--type-doctors div#block-dentrose-content .node__content.clearfix .clearfix.text-formatted.field.field--name-body.field--type-text-with-summary.field--label-hidden.field__item p {
        font-size: 15px;
        font-weight: 500;
        text-align: center;
    }
    body.node--type-doctors .field.field--name-field-image-cases .field__items > * {
        width: 100% !important;
    }
    
    section#slider .slider .slider-image img{
        filter: brightness(0.4);
    }
    section#slider .slider .main-content .title-content .main-title h1{
        font-size: 25px !important;
        color: #caa463;
    }
    section#slider .slider .main-content .title-content .sub-title h6{
        font-size: 13px;
        color: #e1b66dfc;
    }
    section#slider .slider .main-content .body-content{
        font-size: 13px;
    }
    section#slider .slider .main-content .body-content p{
        color: white;
    }
    section#slider .slider .box .custom-btn a{
        font-size: 13px;
        padding: 5px 40px;
    }
    section#services .main-title{
        flex-direction: column;
        align-items: self-start !important;
    }
    section#offer .main-title{
        flex-direction: column;
        align-items: self-start !important;
    }
    div#product .price-product{
        flex-direction: column;
    }
    footer#footer .top-footer ul{

        align-items: center;

    }

    footer#footer .top-footer .fourth-col-footer,footer#footer .top-footer .second-col-footer,footer#footer .top-footer .first-col-footer{

        text-align: center;

        padding: 1rem 0;

    }

    footer#footer .bottom-footer .copyright {

        text-align: center;

        padding: 0.5rem 0;

    }

    footer#footer .bottom-footer .social-media-footer ul {

        justify-content: center;

        padding: 0.5rem 0;

    }

}



/* Small devices (landscape phones, less than 768px) */

@media (max-width: 767.98px){
    div#subscrip-popup .modal-dialog {
        margin: 10px auto 0;
    }
    div#subscrip-popup .box-modal{
        padding: 0;
    }
    div#subscrip-popup .modal-body-subscrip{
        flex-direction: column-reverse;
    }
body.path-product .view-header .main-title{
    align-items: self-start !important;
    flex-direction: column;
}
    body.node--type-doctors .field.field--name-field-image-cases .field__items > * {
        width: 48%;
    }
    body.path-node.node--type-doctors div#block-dentrose-content .content .field.field--name-field-image.field--type-image.field--label-hidden.field__item img{
        height: auto;
        width: auto;

    }
    body.path-node.node--type-doctors div#block-dentrose-content .content .field.field--name-field-image.field--type-image.field--label-hidden.field__item{
        position: relative;
    }
    body.path-node.node--type-doctors div#block-dentrose-content{
        padding: 9rem 0 4rem;
    }
    body.path-node.node--type-doctors div#block-dentrose-content h2{
        font-size: 20px !important;
    }
    [dir="ltr"] nav.slick__arrow button.slick-next.slick-arrow{

        right: -10px;

    }

    [dir="ltr"] nav.slick__arrow button.slick-prev.slick-arrow {

        left: -10px;

    }

    section#services .view-header .main-title, section#offer .view-header .main-title{

        padding-inline-end: 0rem;

    }

    section#services .view-header .main-title h1, section#offer .view-header .main-title h1{

        font-size: 2rem;

    }

    .alert-wrapper .alert{

        width: 95% !important;

    }

    section#slider .slider .main-content .body-content{

        width: initial;

    }

    body.page-view-frontpage.path-frontpage .card{

        margin: 1rem 2rem ;

    }

    [dir='rtl'] .slick__arrow{

        left: auto;

    }

    [dir='ltr'] .slick__arrow{

        right: auto;

    }

    .row {

        margin: 0;

    }

    section#better-quality .main-content .body-content{

        width: 100%;

    }

    [dir='rtl'] section#doctors .slick__arrow{

        right: auto;

        top: 50%;

    }

    body.page-view-frontpage.path-frontpage .card-doctors {

        margin: 1rem 2rem;

    }

    .slick__arrow{

        top: 50%;

        width: 100%;

    }

    [dir='rtl'] .slick-next{

        left: -10px;

    }

    [dir='rtl'] .slick-prev{

        right: -10px;

    }

    section#slider nav#block-socialmediamenu{

        display: none;

    }

    .flex-control-nav {

        bottom: -50px;

        text-align: center;

        width: 100%;

        margin: 0;

    }

    section#slider .slider .slider-image img{

        height: auto !important;

    }

    section#slider .slider .box{

        top: 10rem;

        padding: 3rem 1rem;

    }
    section#slider .slider .main-content .title-content .main-title h1{

        font-size: xxx-large;

    }

    div#block-views-block-our-vision-block-1 .our-vision

    {

        flex-direction: column;

    }

    div#block-views-block-our-vision-block-1 .our-vision .content-vision{

        border-left: none;
        border-inline-end: none;
        border-bottom: 1px solid #E8E8E8;

    }

}

 /* Medium devices (tablets, less than 992px) */

@media (max-width: 991.98px){
    div#subscrip-popup .modal-dialog {
        max-width: 90%;
    }
    body.node--type-doctors .block-webform-block form.webform-submission-appointments-form div#edit-flexbox,
    body.node--type-services .block-webform-block form.webform-submission-appointments-form div#edit-flexbox{
        flex: initial;
    }
    body.node--type-services .block-webform-block form.webform-submission-appointments-form button#edit-submit,
    body.node--type-doctors .block-webform-block form.webform-submission-appointments-form button#edit-submit{
        width: 100%;
        padding: 7px 0;
    }
    section#slider .slider{

        padding-top: 10rem;

    }

    .alert-wrapper .alert{

        width: 60%;

    }

    .color-page{

        padding-top: 12rem;

    }

    div#main{

        padding-top: 12rem;

    }

    header#desktop-header{

        display: none;

    }

    header#mobile-header,header#mobile-header .icon-header{

        display: block;

    }

    footer#footer .top-footer .second-col-footer ul,footer#footer .top-footer .third-col-footer ul,footer#footer .top-footer .fourth-col-footer ul{

        flex-direction: column;

    }

    

body.page-node-19 div#main main#content section.section div#block-webform-2,body.page-node-19 div#main main#content section.section div#block-map-2{
    flex: 100%;
}
}
@media (max-width: 1199.98px){
}
@media (max-width: 1399.98px){
}